<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7319002252-obrazovsurs</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Сурский район"</title>
<description>Первоначальные данные.</description>
<creator>Сурский район </creator>
<created>20150408</created>
<modified>20161018</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/data-20161018T104304-structure-20161018T104304.xml</source>
<created>20161018T104304</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20161018</valid>
<structure>20161018T104304</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/data-20160208T153946-structure-20160208T153946.xml</source>
<created>20160208T153946</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T153946</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/data-20151008T182329-structure-20151008T182329.xml</source>
<created>20151008T182329</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20151008</valid>
<structure>20151008T182329</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/data-20150408T162357-structure-20150408T162357.xml</source>
<created>20150408T162357</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20150408</valid>
<structure>20150408T162357</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/structure-20161018T104304.xsd</source>
<created>20161018T104304</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/structure-20160208T153946.xsd</source>
<created>20160208T153946</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/structure-20151008T182329.xsd</source>
<created>20151008T182329</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-obrazovsurs/structure-20150408T162357.xsd</source>
<created>20150408T162357</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>